package com.ruoyi.ext.api.enums;

/**
 * @Description: TODO
 * @author: sun
 * @date: 2022年04月10日 18:27
 */
public enum DocumentTypeStatus {
    INLAND("01", "内地居民身份证"), OUTLAND("00", "其他");

    private final String code;
    private final String info;

    DocumentTypeStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
